RubyGems Navigation menu

logstash-input-beats 3.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.1.4 - June 17, 2021 java (6,26 Mo)
  2. 6.1.3 - April 21, 2021 java (6,26 Mo)
  3. 6.1.2 - April 12, 2021 java (6,26 Mo)
  4. 6.1.1 - March 30, 2021 java (6,26 Mo)
  5. 6.1.0 - February 18, 2021 java (6,26 Mo)
Voir toutes les versions (116)

Dépendances de Runtime (5):

Dépendances de Development (8):

Propriétaires:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

aae9f12f51260b80422b5ee8728032889744ac3a8eca7aa61d74f82dbcea3bd0

Total de téléchargements 5 269 958

Pour cette version 3 706

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: